<div class="container-card card">
  <div class="container-card--title">
    <div style="font-size: 16px; font-weight: bold" class="text-align--start">
      <span class="mt-10 ml-10">{{ title }}</span>
    </div>
  </div>
  <div class="container-card--action">
    <div style="font-size: 16px" class="text-align--end">
      <span class="mt-10 mr-10">{{ action }}</span>
    </div>
  </div>
  <div class="fill-width container-offers container-card--content mt-5">
    <div class="item" *ngFor="let offer of offers">
      <app-offer-list-item [offer]="offer"></app-offer-list-item>
    </div>
  </div>
</div>
